// Code generated by running "go generate" in golang.org/x/text. DO NOT EDIT.

package gui

import (
	"golang.org/x/text/language"
	"golang.org/x/text/message"
	"golang.org/x/text/message/catalog"
)

type dictionary struct {
	index []uint32
	data  string
}

func (d *dictionary) Lookup(key string) (data string, ok bool) {
	p, ok := messageKeyToIndex[key]
	if !ok {
		return "", false
	}
	start, end := d.index[p], d.index[p+1]
	if start == end {
		return "", false
	}
	return d.data[start:end], true
}

func init() {
	dict := map[string]catalog.Dictionary{
		"ar": &dictionary{index: arIndex, data: arData},
		"en": &dictionary{index: enIndex, data: enData},
		"es": &dictionary{index: esIndex, data: esData},
		"sv": &dictionary{index: svIndex, data: svData},
	}
	fallback := language.MustParse("en")
	cat, err := catalog.NewFromMap(dict, catalog.Fallback(fallback))
	if err != nil {
		panic(err)
	}
	message.DefaultCatalog = cat
}

var messageKeyToIndex = map[string]int{
	"%sMeeting ID: %s":                    8,
	"A valid port is between 1 and 65535": 98,
	"Accept":                              27,
	"Allow the host to automatically join a newly created meeting": 28,
	"An error occurred\n\n%s":                                      14,
	"Are you sure you want to do this action?":                     29,
	"Are you sure you want to end this meeting?":                   30,
	"Are you sure you want to leave this meeting?":                 31,
	"Automatically join a meeting":                                 33,
	"Automatically join this meeting":                              32,
	"Automatically join this meeting when starting it":             34,
	"Be very careful. This information is sensitive and could potentially contain very private information. Only turn on these settings if you absolutely need it for debugging.": 35,
	"Browse": 36,
	"By clicking Yes, this meeting will end.":       37,
	"By clicking Yes, you will leave this meeting.": 38,
	"Cancel": 24,
	"Check this option to automatically join every meeting you host": 48,
	"Choose your email service to send invitation":                   49,
	"Client binary location":                                         39,
	"Communication is a basic need of the human being, in its beginnings it is carried out verbally from person to person through the use of technology, various tools have been developed for this purpose stories such as: Skype, Zoom, Google Hangouts, etc. However, there are several aspects that have not been considered in the development of these solutions: centralized servers, proprietary technology, security, are some aspects that have not been contemplated or have been partially implemented.": 122,
	"Configuration settings will be lost in the next session": 40,
	"Configure master password":                               41,
	"Confirmation":                                            42,
	"Connecting, please wait...":                              43,
	"Continue":                                                44,
	"Copy Invitation":                                         45,
	"Copy Meeting ID":                                         46,
	"Copy URL":                                                47,
	"Debugging":                                               50,
	"Default Email":                                           51,
	"Encrypt the configuration file":                          52,
	"End this meeting":                                        54,
	"End this meeting for all":                                55,
	"Error":                                                   0,
	"Ex. /home/user/mumble/mumble":                            116,
	"Ex. 9800":                                                119,
	"Executable Mumble location":                              115,
	"Finish":                                                  53,
	"Functionalities":                                         128,
	"General":                                                 56,
	"Gmail":                                                   57,
	"Help":                                                    134,
	"Host a meeting":                                          130,
	"Host a new meeting":                                      58,
	"Host meeting":                                            60,
	"Hosting":                                                 59,
	"If you backup the configuration file, we will reset the settings and continue normally. If the configuration file is encrypted, then we will ask you for a password to encrypt the new settings file.": 61,
	"If you disable this option, anyone could read your configuration settings":                                       22,
	"If you set this option to a file name, low level information will be logged there.":                              62,
	"If you want to set up a custom port to run the Mumble service, please a port number between 1 and 65535":         120,
	"If you want to use your own Mumble instance, please enter the location where Mumble is available in the system.": 117,
	"Invalid configuration file":                63,
	"Invalid meeting ID provided":               15,
	"Invalid password. Please, try again.":      64,
	"Invite others":                             65,
	"Join":                                      66,
	"Join Wahay Meeting":                        6,
	"Join a meeting":                            67,
	"Join meeting":                              68,
	"Join the meeting":                          69,
	"Join this meeting":                         70,
	"Keep configuration file when Wahay closes": 71,
	"Leave":              72,
	"Leave this meeting": 73,
	"Log debug info":     74,
	"Log debug output to the selected log file. If no file is selected then the log output will be written to the default log file.": 75,
	"Master password":  76,
	"Meeting ID":       77,
	"Meeting ID:":      79,
	"Meeting password": 80,
	"Mumble":           81,
	"Mumble is a free and open source application that allows voice over IP conferences between users with high sound quality and low latency.": 127,
	"Mumble service port":            118,
	"No, cancel":                     82,
	"Now you are hosting a meeting.": 83,
	"Open":                           25,
	"Open file":                      23,
	"Outlook":                        84,
	"Password":                       85,
	"Please enter the master password for the configuration file.": 86,
	"Please join the Wahay meeting with the following details:":    7,
	"Port":                               87,
	"Port out of range":                  88,
	"Raw log file":                       89,
	"Repeat the password":                90,
	"Save changes":                       91,
	"Security":                           92,
	"Settings":                           93,
	"Show":                               94,
	"Something went wrong: %s":           1,
	"Specify a password for the meeting": 95,
	"Start Meeting":                      10,
	"Start Meeting & Join":               9,
	"Start meeting":                      96,
	"The Meeting ID cannot be blank":     12,
	"The Mumble process is down":         11,
	"The error message":                  97,
	"The invitation email has been copied to the clipboard": 5,
	"The meeting ID has been copied to the clipboard":       4,
	"The meeting ID is invalid":                             16,
	"The meeting can't be closed: %s":                       3,
	"The option to automatically join this meeting allows you to start the server and enter it, if you do not select it, you can access it later by selecting the join button. It is also possible to copy the meeting ID and send the invitation by the most used email clients.": 132,
	"The provided meeting ID is invalid: \n\n%s": 13,
	"This action cannot be undone":               99,
	"This option allows starting the server that will support the connection of users to a meeting which is defined by its ID (meeting identifier), this ID must be used by the rest of users who wish to access it. Additionally it is possible to define the user name (not mandatory) that will be used to identify the user in the meeting, it is also possible to configure the password to access the meeting, which will be required by users who wish to access Wahay.": 131,
	"This option allows the user to access a meeting if already exist, for this you must enter the meeting id (required), username (not required) and password (if was set).": 133,
	"Tip: Push right control to talk": 78,
	"Toggle password visibility":      100,
	"Tor is a free and open source tool that allows you to establish anonymous and distributed communications. Tor directs its internet traffic through a series of routers called 'onion routers' allowing anonymous communication between its nodes, this network works from a set of organizations and individuals that donate their bandwidth and processing power.": 125,
	"Type the Meeting ID (normally a .onion address)": 101,
	"Type the password":                     102,
	"Type the password to join the meeting": 103,
	"Type your preferred screen name":       104,
	"Type your screen name":                 105,
	"Username":                              106,
	"Wahay (https://wahay.org) has been developed as a tool for conducting voice conferences in an easy, extremely secure and decentralized manner (without the need for any centralized server or service). Internally it uses Tor (https://www.torproject.org/) as a tool to establish secure communications and Mumble (https://www.mumble.com/) as a client to establish voice over IP.": 123,
	"Wahay allows you to host a meeting or join an existing meeting, for this you establish an ID that will serve as the identifier of the meeting to use.":                                                                                                                                                                                                                                  129,
	"Wahay is ready to use": 107,
	"We have detected that the configuration file is invalid or corrupted. Do you want to make a copy (backup) of it and continue?": 108,
	"We've found errors": 26,
	"Welcome":            109,
	"What is Mumble?":    126,
	"What is Tor?":       124,
	"What is Wahay?":     121,
	"When this option is checked, the configuration settings will be stored in the device.": 110,
	"Yahoo Mail":                     111,
	"Yes, back it up &amp; continue": 112,
	"Yes, confirm":                   113,
	"You will not be asked for this password again until you restart Wahay.": 114,
	"enter a password at least 6 characters long":                            21,
	"enter the password confirmation":                                        19,
	"passwords do not match":                                                 20,
	"please enter a valid password":                                          18,
	"the Mumble client can not be used because: %s":                          17,
	"we couldn't start the meeting":                                          2,
}

var arIndex = []uint32{ // 136 elements
	// Entry 0 - 1F
	0x00000000, 0x0000000d, 0x0000001a, 0x00000027,
	0x00000034, 0x00000041, 0x0000004e, 0x0000005b,
	0x00000068, 0x00000075, 0x00000082, 0x0000008f,
	0x0000009c, 0x000000a9, 0x000000b6, 0x000000c3,
	0x000000d0, 0x000000dd, 0x000000ea, 0x000000f7,
	0x00000104, 0x00000111, 0x0000011e, 0x0000012b,
	0x00000138, 0x00000145, 0x00000152, 0x0000015f,
	0x0000016c, 0x00000179, 0x00000186, 0x00000193,
	// Entry 20 - 3F
	0x000001a0, 0x000001ad, 0x000001ba, 0x000001c7,
	0x000001d4, 0x000001e1, 0x000001ee, 0x000001fb,
	0x00000208, 0x00000215, 0x00000222, 0x0000022f,
	0x0000025f, 0x0000026c, 0x00000279, 0x00000286,
	0x00000293, 0x000002a0, 0x000002ad, 0x000002ba,
	0x000002c7, 0x000002d4, 0x000002e1, 0x000002ee,
	0x000002fb, 0x00000308, 0x00000315, 0x00000322,
	0x0000032f, 0x0000033c, 0x00000349, 0x00000356,
	// Entry 40 - 5F
	0x00000363, 0x00000370, 0x0000037d, 0x0000038a,
	0x00000397, 0x000003a4, 0x000003b1, 0x000003be,
	0x000003cb, 0x000003d8, 0x000003e5, 0x000003f2,
	0x000003ff, 0x0000040c, 0x00000419, 0x00000426,
	0x00000433, 0x00000440, 0x0000044d, 0x0000045a,
	0x00000467, 0x00000474, 0x00000481, 0x0000048e,
	0x0000049b, 0x000004a8, 0x000004b5, 0x000004c2,
	0x000004cf, 0x000004dc, 0x000004e9, 0x000004f6,
	// Entry 60 - 7F
	0x00000503, 0x00000510, 0x0000051d, 0x0000052a,
	0x00000537, 0x00000544, 0x00000551, 0x0000055e,
	0x0000056b, 0x00000578, 0x00000585, 0x00000592,
	0x0000059f, 0x000005ac, 0x000005b9, 0x000005c6,
	0x000005d3, 0x000005e0, 0x000005ed, 0x000005fa,
	0x00000607, 0x00000614, 0x00000621, 0x0000062e,
	0x0000063b, 0x00000648, 0x00000655, 0x00000662,
	0x0000066f, 0x0000067c, 0x00000689, 0x00000696,
	// Entry 80 - 9F
	0x000006a3, 0x000006b0, 0x000006bd, 0x000006ca,
	0x000006d7, 0x000006e4, 0x000006f1, 0x000006fe,
} // Size: 568 bytes

const arData string = "" + // Size: 1790 bytes
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02...الاتصال الرجاء الانتظار" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRAN" +
	"SLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME\x02TRANSLATE ME" +
	"\x02TRANSLATE ME"

var enIndex = []uint32{ // 136 elements
	// Entry 0 - 1F
	0x00000000, 0x00000006, 0x00000022, 0x00000040,
	0x00000063, 0x00000093, 0x000000c9, 0x000000dc,
	0x00000116, 0x0000012d, 0x00000142, 0x00000150,
	0x0000016b, 0x0000018a, 0x000001b6, 0x000001cf,
	0x000001eb, 0x00000205, 0x00000236, 0x00000254,
	0x00000274, 0x0000028b, 0x000002b7, 0x00000301,
	0x0000030b, 0x00000312, 0x00000317, 0x0000032a,
	0x00000331, 0x0000036e, 0x00000397, 0x000003c2,
	// Entry 20 - 3F
	0x000003ef, 0x0000040f, 0x0000042c, 0x0000045d,
	0x00000509, 0x00000510, 0x00000538, 0x00000566,
	0x0000057d, 0x000005b5, 0x000005cf, 0x000005dc,
	0x000005f7, 0x00000600, 0x00000610, 0x00000620,
	0x00000629, 0x00000668, 0x00000695, 0x0000069f,
	0x000006ad, 0x000006cc, 0x000006d3, 0x000006e4,
	0x000006fd, 0x00000705, 0x0000070b, 0x0000071e,
	0x00000726, 0x00000733, 0x000007f9, 0x0000084c,
	// Entry 40 - 5F
	0x00000867, 0x0000088c, 0x0000089a, 0x0000089f,
	0x000008ae, 0x000008bb, 0x000008cc, 0x000008de,
	0x00000908, 0x0000090e, 0x00000921, 0x00000930,
	0x000009af, 0x000009bf, 0x000009ca, 0x000009ea,
	0x000009f6, 0x00000a07, 0x00000a0e, 0x00000a19,
	0x00000a38, 0x00000a40, 0x00000a49, 0x00000a86,
	0x00000a8b, 0x00000a9d, 0x00000aaa, 0x00000abe,
	0x00000acb, 0x00000ad4, 0x00000add, 0x00000ae2,
	// Entry 60 - 7F
	0x00000b05, 0x00000b13, 0x00000b25, 0x00000b49,
	0x00000b66, 0x00000b81, 0x00000bb1, 0x00000bc3,
	0x00000be9, 0x00000c09, 0x00000c1f, 0x00000c28,
	0x00000c3e, 0x00000cbc, 0x00000cc4, 0x00000d1a,
	0x00000d25, 0x00000d44, 0x00000d51, 0x00000d98,
	0x00000db3, 0x00000dd0, 0x00000e40, 0x00000e54,
	0x00000e5d, 0x00000ec5, 0x00000ed4, 0x000010c3,
	0x0000123a, 0x00001247, 0x000013aa, 0x000013ba,
	// Entry 80 - 9F
	0x00001444, 0x00001454, 0x000014ea, 0x000014f9,
	0x000016c3, 0x000017d0, 0x00001878, 0x0000187d,
} // Size: 568 bytes

const enData string = "" + // Size: 6269 bytes
	"\x02Error\x02Something went wrong: %[1]s\x02we couldn't start the meetin" +
	"g\x02The meeting can't be closed: %[1]s\x02The meeting ID has been copie" +
	"d to the clipboard\x02The invitation email has been copied to the clipbo" +
	"ard\x02Join Wahay Meeting\x02Please join the Wahay meeting with the foll" +
	"owing details:\x02%[1]sMeeting ID: %[2]s\x02Start Meeting & Join\x02Star" +
	"t Meeting\x02The Mumble process is down\x02The Meeting ID cannot be blan" +
	"k\x02The provided meeting ID is invalid: \x0a\x0a%[1]s\x02An error occur" +
	"red\x0a\x0a%[1]s\x02Invalid meeting ID provided\x02The meeting ID is inv" +
	"alid\x02the Mumble client can not be used because: %[1]s\x02please enter" +
	" a valid password\x02enter the password confirmation\x02passwords do not" +
	" match\x02enter a password at least 6 characters long\x02If you disable " +
	"this option, anyone could read your configuration settings\x02Open file" +
	"\x02Cancel\x02Open\x02We've found errors\x02Accept\x02Allow the host to " +
	"automatically join a newly created meeting\x02Are you sure you want to d" +
	"o this action?\x02Are you sure you want to end this meeting?\x02Are you " +
	"sure you want to leave this meeting?\x02Automatically join this meeting" +
	"\x02Automatically join a meeting\x02Automatically join this meeting when" +
	" starting it\x02Be very careful. This information is sensitive and could" +
	" potentially contain very private information. Only turn on these settin" +
	"gs if you absolutely need it for debugging.\x02Browse\x02By clicking Yes" +
	", this meeting will end.\x02By clicking Yes, you will leave this meeting" +
	".\x02Client binary location\x02Configuration settings will be lost in th" +
	"e next session\x02Configure master password\x02Confirmation\x02Connectin" +
	"g, please wait...\x02Continue\x02Copy Invitation\x02Copy Meeting ID\x02C" +
	"opy URL\x02Check this option to automatically join every meeting you hos" +
	"t\x02Choose your email service to send invitation\x02Debugging\x02Defaul" +
	"t Email\x02Encrypt the configuration file\x02Finish\x02End this meeting" +
	"\x02End this meeting for all\x02General\x02Gmail\x02Host a new meeting" +
	"\x02Hosting\x02Host meeting\x02If you backup the configuration file, we " +
	"will reset the settings and continue normally. If the configuration file" +
	" is encrypted, then we will ask you for a password to encrypt the new se" +
	"ttings file.\x02If you set this option to a file name, low level informa" +
	"tion will be logged there.\x02Invalid configuration file\x02Invalid pass" +
	"word. Please, try again.\x02Invite others\x02Join\x02Join a meeting\x02J" +
	"oin meeting\x02Join the meeting\x02Join this meeting\x02Keep configurati" +
	"on file when Wahay closes\x02Leave\x02Leave this meeting\x02Log debug in" +
	"fo\x02Log debug output to the selected log file. If no file is selected " +
	"then the log output will be written to the default log file.\x02Master p" +
	"assword\x02Meeting ID\x02Tip: Push right control to talk\x02Meeting ID:" +
	"\x02Meeting password\x02Mumble\x02No, cancel\x02Now you are hosting a me" +
	"eting.\x02Outlook\x02Password\x02Please enter the master password for th" +
	"e configuration file.\x02Port\x02Port out of range\x02Raw log file\x02Re" +
	"peat the password\x02Save changes\x02Security\x02Settings\x02Show\x02Spe" +
	"cify a password for the meeting\x02Start meeting\x02The error message" +
	"\x02A valid port is between 1 and 65535\x02This action cannot be undone" +
	"\x02Toggle password visibility\x02Type the Meeting ID (normally a .onion" +
	" address)\x02Type the password\x02Type the password to join the meeting" +
	"\x02Type your preferred screen name\x02Type your screen name\x02Username" +
	"\x02Wahay is ready to use\x02We have detected that the configuration fil" +
	"e is invalid or corrupted. Do you want to make a copy (backup) of it and" +
	" continue?\x02Welcome\x02When this option is checked, the configuration " +
	"settings will be stored in the device.\x02Yahoo Mail\x02Yes, back it up " +
	"&amp; continue\x02Yes, confirm\x02You will not be asked for this passwor" +
	"d again until you restart Wahay.\x02Executable Mumble location\x02Ex. /h" +
	"ome/user/mumble/mumble\x02If you want to use your own Mumble instance, p" +
	"lease enter the location where Mumble is available in the system.\x02Mum" +
	"ble service port\x02Ex. 9800\x02If you want to set up a custom port to r" +
	"un the Mumble service, please a port number between 1 and 65535\x02What " +
	"is Wahay?\x02Communication is a basic need of the human being, in its be" +
	"ginnings it is carried out verbally from person to person through the us" +
	"e of technology, various tools have been developed for this purpose stor" +
	"ies such as: Skype, Zoom, Google Hangouts, etc. However, there are sever" +
	"al aspects that have not been considered in the development of these sol" +
	"utions: centralized servers, proprietary technology, security, are some " +
	"aspects that have not been contemplated or have been partially implement" +
	"ed.\x02Wahay (https://wahay.org) has been developed as a tool for conduc" +
	"ting voice conferences in an easy, extremely secure and decentralized ma" +
	"nner (without the need for any centralized server or service). Internall" +
	"y it uses Tor (https://www.torproject.org/) as a tool to establish secur" +
	"e communications and Mumble (https://www.mumble.com/) as a client to est" +
	"ablish voice over IP.\x02What is Tor?\x02Tor is a free and open source t" +
	"ool that allows you to establish anonymous and distributed communication" +
	"s. Tor directs its internet traffic through a series of routers called '" +
	"onion routers' allowing anonymous communication between its nodes, this " +
	"network works from a set of organizations and individuals that donate th" +
	"eir bandwidth and processing power.\x02What is Mumble?\x02Mumble is a fr" +
	"ee and open source application that allows voice over IP conferences bet" +
	"ween users with high sound quality and low latency.\x02Functionalities" +
	"\x02Wahay allows you to host a meeting or join an existing meeting, for " +
	"this you establish an ID that will serve as the identifier of the meetin" +
	"g to use.\x02Host a meeting\x02This option allows starting the server th" +
	"at will support the connection of users to a meeting which is defined by" +
	" its ID (meeting identifier), this ID must be used by the rest of users " +
	"who wish to access it. Additionally it is possible to define the user na" +
	"me (not mandatory) that will be used to identify the user in the meeting" +
	", it is also possible to configure the password to access the meeting, w" +
	"hich will be required by users who wish to access Wahay.\x02The option t" +
	"o automatically join this meeting allows you to start the server and ent" +
	"er it, if you do not select it, you can access it later by selecting the" +
	" join button. It is also possible to copy the meeting ID and send the in" +
	"vitation by the most used email clients.\x02This option allows the user " +
	"to access a meeting if already exist, for this you must enter the meetin" +
	"g id (required), username (not required) and password (if was set).\x02H" +
	"elp"

var esIndex = []uint32{ // 136 elements
	// Entry 0 - 1F
	0x00000000, 0x00000006, 0x0000001d, 0x0000003d,
	0x00000062, 0x00000096, 0x000000cf, 0x000000f8,
	0x00000147, 0x00000165, 0x0000017f, 0x00000190,
	0x000001af, 0x000001d8, 0x00000212, 0x0000022b,
	0x00000253, 0x00000275, 0x000002a6, 0x000002d4,
	0x00000303, 0x00000321, 0x00000355, 0x000003b3,
	0x000003c1, 0x000003ca, 0x000003d0, 0x000003ec,
	0x000003f4, 0x0000044c, 0x00000472, 0x0000049d,
	// Entry 20 - 3F
	0x000004c8, 0x000004f0, 0x00000520, 0x00000555,
	0x00000609, 0x00000612, 0x00000643, 0x00000673,
	0x00000691, 0x000006d3, 0x000006f2, 0x00000700,
	0x00000720, 0x0000072a, 0x0000073d, 0x00000756,
	0x00000761, 0x000007c7, 0x0000080c, 0x00000818,
	0x0000082d, 0x00000851, 0x0000085b, 0x00000872,
	0x00000894, 0x0000089c, 0x000008a2, 0x000008bf,
	0x000008ca, 0x000008de, 0x000009da, 0x00000a42,
	// Entry 40 - 5F
	0x00000a66, 0x00000a91, 0x00000aa1, 0x00000aa8,
	0x00000abe, 0x00000ad4, 0x00000ae9, 0x00000b00,
	0x00000b36, 0x00000b3c, 0x00000b53, 0x00000b79,
	0x00000c37, 0x00000c4b, 0x00000c5d, 0x00000c91,
	0x00000ca4, 0x00000cbf, 0x00000cc6, 0x00000cd3,
	0x00000cfa, 0x00000d02, 0x00000d0e, 0x00000d50,
	0x00000d57, 0x00000d6d, 0x00000d82, 0x00000d98,
	0x00000da8, 0x00000db2, 0x00000dc1, 0x00000dc9,
	// Entry 60 - 7F
	0x00000df6, 0x00000e0a, 0x00000e1e, 0x00000e51,
	0x00000e73, 0x00000e97, 0x00000ed8, 0x00000eef,
	0x00000f20, 0x00000f47, 0x00000f64, 0x00000f76,
	0x00000f94, 0x00001016, 0x00001021, 0x00001076,
	0x00001086, 0x000010a3, 0x000010b1, 0x000010fa,
	0x0000111e, 0x0000113b, 0x000011af, 0x000011c9,
	0x000011d2, 0x0000124d, 0x0000125c, 0x0000146e,
	0x00001604, 0x00001611, 0x000017b0, 0x000017c0,
	// Entry 80 - 9F
	0x00001864, 0x00001874, 0x00001914, 0x00001928,
	0x00001b2f, 0x00001c6b, 0x00001d4e, 0x00001d54,
} // Size: 568 bytes

const esData string = "" + // Size: 7508 bytes
	"\x02Error\x02Algo salió mal: %[1]s\x02no se pudo comenzar la reunión\x02" +
	"La reunión no se pudo cerrar: %[1]s\x02El ID de la reunion ha sido copia" +
	"do al portapapeles\x02El correo de invitación ha sido copiado al portapa" +
	"peles\x02Unirse a una reunión a travéz de Wahay\x02Por favor únete a la " +
	"reunión a travéz de Wahay con los siguientes detalles:\x02%[1]sID de la " +
	"reunión: %[2]s\x02Iniciar reunión y unirse\x02Iniciar reunión\x02El proc" +
	"eso Mumble está caído\x02El ID de la reunión no puede ser vacío\x02El ID" +
	" de la reunión proporcionada no es válida: \x0a\x0a%[1]s\x02Ocurrió un e" +
	"rror\x0a\x0a%[1]s\x02ID de reunión no válido proporcionado\x02El ID de l" +
	"a reunión es inválido\x02El cliente Mumble no se puede usar porque: %[1]" +
	"s\x02por favor especifique una contraseña válida\x02especifique la confi" +
	"rmación de la contraseña\x02las contraseñas no coinciden\x02especifique " +
	"una contraseña de mínimo 6 caracteres\x02Si deshabilita esta opción, cua" +
	"lquier persona podría leer los parámetros de configuración\x02Abrir arch" +
	"ivo\x02Cancelar\x02Abrir\x02Encontramos algunos errores\x02Aceptar\x02Pe" +
	"rmita que el organizador se una automáticamente a una reunión cuando cre" +
	"e una nueva\x02¿Está seguro de hacer esta acción?\x02¿Está seguro de fin" +
	"alizar esta reunión?\x02¿Está seguro de abandonar esta reunión?\x02Unirs" +
	"e automáticamente a esta reunión\x02Unirse automáticamente al iniciar un" +
	"a reunión\x02Unirse automáticamente a esta reunión al iniciarla\x02Ten m" +
	"ucho cuidado. Esta información es confidencial y podría contener informa" +
	"ción muy privada. Solo cambia esta configuración si la necesita absoluta" +
	"mente para la depuración.\x02Examinar\x02Al hacer clic en Sí, esta reuni" +
	"ón finalizará.\x02Al hacer clic en Sí, saldrá de esta reunión.\x02Ubica" +
	"ción del binario Mumble\x02Los ajustes de configuración se perderán en l" +
	"a próxima sesión\x02Configurar contraseña maestra\x02Confirmación\x02Con" +
	"ectando, espere por favor...\x02Continuar\x02Copiar invitación\x02Copiar" +
	" ID de la reunión\x02Copiar URL\x02Marque esta opción para unirse automá" +
	"ticamente a cada reunión creada en la sección del anfitrión\x02Elija su " +
	"servicio de correo electrónico para enviar la invitación.\x02Depuración" +
	"\x02Email predeterminado\x02Cifrar el archivo de configuración\x02Finali" +
	"zar\x02Finaliza esta reunión\x02Finaliza esta reunión para todos\x02Gene" +
	"ral\x02Gmail\x02Organizar una nueva reunión\x02Anfitrión\x02Alojar una r" +
	"eunión\x02Si realiza una copia de seguridad del archivo de configuración" +
	", restableceremos la configuración y continuaremos normalmente. Si el ar" +
	"chivo de configuración está cifrado, le pediremos una contraseña para ci" +
	"frar el nuevo archivo de configuración.\x02Si establece esta opción con " +
	"un nombre de archivo, la información de bajo nivel se registrará allí." +
	"\x02Archivo de configuración inválido\x02Contraseña invalida. Inténtalo " +
	"de nuevo.\x02Invitar a otros\x02Unirse\x02Unirse a una reunión\x02Unirse" +
	" a una reunión\x02Únete a la reunión\x02Únete a esta reunión\x02Mantener" +
	" el archivo de configuración al cerrar Wahay\x02Salir\x02Salir de esta r" +
	"eunión\x02Registrar información de depuración\x02Registre la salida de d" +
	"epuración en el archivo de registro seleccionado. Si no se selecciona ni" +
	"ngún archivo, la salida del registro se escribirá en el archivo de regis" +
	"tro predeterminado.\x02Contraseña maestra\x02ID de la reunión\x02Tip: Pr" +
	"esione el botón control derecho para hablar\x02ID de la reunión:\x02Cont" +
	"raseña de la reunión\x02Mumble\x02No, cancelar\x02Ahora estás organizand" +
	"o una reunión.\x02Outlook\x02Contraseña\x02Ingrese la contraseña maestra" +
	" para el archivo de configuración.\x02Puerto\x02Puerto fuera de rango" +
	"\x02Archivo de registros\x02Repita la contraseña\x02Guardar cambios\x02S" +
	"eguridad\x02Configuración\x02Mostrar\x02Especifique una contraseña para " +
	"la reunión\x02Comience a reunirse\x02El mensaje de error\x02El rango de " +
	"puertos válidos está entre 1 y 65535\x02Esta acción no se puede deshacer" +
	"\x02Alternar visibilidad de contraseña\x02Escriba la ID de la reunión (n" +
	"ormalmente una dirección .onion)\x02Escribe la contraseña\x02Escriba la " +
	"contraseña para unirse a la reunión\x02Escriba su nombre de usuario pref" +
	"erido\x02Escriba su nombre de usuario\x02Nombre de usuario\x02Wahay está" +
	" listo para usarse\x02Hemos detectado que el archivo de configuración no" +
	" es válido o está dañado. ¿Desea hacer una copia de seguridad y continua" +
	"r?\x02Bienvenido\x02Cuando esta opción está marcada, la configuración se" +
	" guardará en el dispositivo.\x02Correo de Yahoo\x02Sí, respaldarlo y con" +
	"tinuar\x02Si, confirmar\x02No se le volverá a solicitar esta contraseña " +
	"hasta que reinicie Wahay.\x02Ubicación del ejecutable de Mumble\x02Ej. /" +
	"home/user/mumble/mumble\x02Si desea utilizar su propia instancia de Mumb" +
	"le, ingrese la ubicación donde Mumble está disponible en el sistema.\x02" +
	"Puerto de servicio Mumble\x02Ej. 9800\x02Si desea configurar un puerto p" +
	"ersonalizado para ejecutar el servicio Mumble, ingrese un número de puer" +
	"to entre 1 y 65535\x02Qué es Wahay?\x02La comunicación es una necesidad " +
	"básica del ser humano, en sus inicios se realizaba verbalmente de person" +
	"a a persona sin embargo mediante el uso de tecnología se han desarrollad" +
	"o diversas herramientas para este propósito tales como: Skype, Zoom, Goo" +
	"gle Hangouts, etc. Sin embargo existen varios aspectos que no han sido c" +
	"onsiderados en el desarrollo de estas soluciones: servidores centralizad" +
	"os, tecnología propietaria, seguridad, son algunos aspectos que no han s" +
	"ido contemplados o han sido implementados de forma parcial.\x02Wahay (ht" +
	"tps://wahay.org) se ha desarrollado como una herramienta para realizar c" +
	"onferencias de voz de forma fácil, extremedamente segura y decentralizad" +
	"a (sin la necesidad de ningún servicio o servidor centralizado).  Intern" +
	"amente usa Tor (https://www.torproject.org/) como herramienta para estab" +
	"lecer comunicaciones seguras y Mumble (https://www.mumble.com/) como cli" +
	"ente para establecer voz sobre IP.\x02Qué es Tor?\x02Tor es una herramie" +
	"nta libre y de código abierto que permite establecer comunicaciones anón" +
	"imas y distribuidas. Tor dirige su tráfico de internet a través de una s" +
	"erie de routers llamados ‘routers cebolla’ permitiendo mantener anónima " +
	"la comunicación entre sus nodos , esta red funciona funciona a partir de" +
	" un conjunto de organizaciones e individuos que donan su ancho de banda " +
	"y poder de procesamiento.\x02Qué es Mumble?\x02Mumble es una aplicación " +
	"libre y de código abierto que permite establecer conferencias de voz sob" +
	"re IP entre usuarios con alta calidad de sonido y baja latencia.\x02Func" +
	"ionalidades\x02Wahay permite organizar una reunión o unirse a una reunió" +
	"n existente, para esto establece un ID que servirá como el identificador" +
	" de la reunión a utilizar.\x02Alojar una reunión\x02Esta opción permite " +
	"iniciar el servidor que soportará la conexión de usuarios a una reunión " +
	"la cual se encuentra definida por su ID (identificador de reunión), este" +
	" ID deberá ser usado por el resto de usuarios que deseen acceder a la mi" +
	"sma. Adicionalmente es posible definir el nombre de usuario (no obligato" +
	"rio) que se usará para identificar al usuario en la reunión, también es " +
	"posible configurar la clave para acceder a la reunión, la misma que será" +
	" requerida por los usuarios que deseen acceder a Wahay.\x02La opción uni" +
	"rse automáticamente a esta reunión permite iniciar el servidor y ingresa" +
	"r a la misma, en caso de no seleccinarla se podrá acceder posteriormente" +
	" mediante la selección del botón unirse. También es posible copiar el ID" +
	" de la reunión y enviar la invitación por los clientes de correo más usa" +
	"dos.\x02Esta opción permite al usuario acceder a una reunión ya existent" +
	"e, para esto debe ingresar la identificación de la reunión (requerido), " +
	"el nombre de usuario (no requerido) y la contraseña (si fue configurada " +
	"previamente).\x02Ayuda"

var svIndex = []uint32{ // 136 elements
	// Entry 0 - 1F
	0x00000000, 0x00000004, 0x0000001b, 0x00000036,
	0x00000056, 0x00000084, 0x000000ba, 0x000000da,
	0x00000113, 0x0000012c, 0x00000143, 0x00000151,
	0x00000171, 0x00000190, 0x000001c2, 0x000001d9,
	0x000001f4, 0x0000020d, 0x0000023b, 0x0000025e,
	0x0000027a, 0x0000029d, 0x000002ca, 0x00000318,
	0x00000323, 0x0000032a, 0x00000331, 0x00000347,
	0x00000350, 0x00000396, 0x000003c1, 0x000003f4,
	// Entry 20 - 3F
	0x00000426, 0x0000044a, 0x0000046c, 0x000004a2,
	0x0000056b, 0x00000574, 0x000005a4, 0x000005d5,
	0x000005f0, 0x00000627, 0x00000644, 0x00000651,
	0x0000066d, 0x00000677, 0x00000688, 0x0000069b,
	0x000006a9, 0x000006ff, 0x00000730, 0x0000073a,
	0x00000748, 0x00000765, 0x0000076d, 0x00000781,
	0x0000079f, 0x000007a8, 0x000007ae, 0x000007c3,
	0x000007cb, 0x000007d7, 0x000008aa, 0x0000090e,
	// Entry 40 - 5F
	0x00000928, 0x00000953, 0x00000961, 0x00000968,
	0x0000097e, 0x00000990, 0x000009a3, 0x000009bb,
	0x000009eb, 0x000009f2, 0x00000a05, 0x00000a1c,
	0x00000a93, 0x00000aa2, 0x00000aad, 0x00000ae0,
	0x00000aec, 0x00000afc, 0x00000b03, 0x00000b0f,
	0x00000b2f, 0x00000b37, 0x00000b41, 0x00000b7d,
	0x00000b82, 0x00000ba6, 0x00000bb2, 0x00000bc7,
	0x00000bd8, 0x00000be2, 0x00000bf1, 0x00000bf6,
	// Entry 60 - 7F
	0x00000c0f, 0x00000c1d, 0x00000c2c, 0x00000c52,
	0x00000c72, 0x00000c8b, 0x00000cb8, 0x00000cc9,
	0x00000cf7, 0x00000d15, 0x00000d2a, 0x00000d38,
	0x00000d55, 0x00000dcf, 0x00000dda, 0x00000e2b,
	0x00000e36, 0x00000e5c, 0x00000e6a, 0x00000eb6,
	0x00000ed5, 0x00000ef2, 0x00000f56, 0x00000f6a,
	0x00000f73, 0x00000fd6, 0x00000fe5, 0x0000118a,
	0x000012e4, 0x000012f1, 0x0000146c, 0x0000147c,
	// Entry 80 - 9F
	0x0000150b, 0x0000151c, 0x000015ca, 0x000015dc,
	0x00001803, 0x00001955, 0x00001a45, 0x00001a4c,
} // Size: 568 bytes

const svData string = "" + // Size: 6732 bytes
	"\x02Fel\x02Något gick fel: %[1]s\x02vi kunde inte start mötet\x02Mötet k" +
	"an inte stängas: %[1]s\x02Mötes-koden har kopierats till din clipboard" +
	"\x02Emailet med inbjudan har koperiats till din clipboard\x02Anslut dig " +
	"till ett Wahay-möte\x02Var god anslut dig till Wahay-mötet med dessa det" +
	"aljer:\x02%[1]sMötes-koden: %[2]s\x02Starta mötet & anslut\x02Starta möt" +
	"et\x02Mumble-processen är inte aktiv\x02Mötes-koden kan inte vara tom" +
	"\x02Den angivna mötes-koden är inte giltig: \x0a\x0a%[1]s\x02Ett fel upp" +
	"stod\x0a\x0a%[1]s\x02Ogiltig mötes-kod angiven\x02Mötes-koden är ogiltig" +
	"\x02Mumble-klienten kan inte användas pga: %[1]s\x02var god ange ett gil" +
	"tigt lösenord\x02ange lösenordsbekräftelse\x02lösenorden stämmer inte öv" +
	"erens\x02ange ett lösenord med åtminstonde 6 tecken\x02Om du inaktiverar" +
	" detta alternativ, kan vem som helst läsa din konfiguration\x02Öppna fil" +
	"\x02Avbryt\x02Öppna\x02Vi har stött på fel\x02Godkänn\x02Tillåt värden a" +
	"tt automatiskt ansluta till ett nyligen skapat möte\x02Är du säker på at" +
	"t du vill göra detta?\x02Är du säker på att du vill avsluta detta möte?" +
	"\x02Är du säker på att du vill lämna detta möte?\x02Anslut automatiskt t" +
	"ill detta möte\x02Anslut automatiskt till ett möte\x02Anslut automatiskt" +
	" till detta möte när det startats\x02Var väldigt försiktig. Denna inform" +
	"ation är känslig och kan möjligen innehålla väldigt privat information. " +
	"Sätt enbart på dessa inställningar om du absolut behöver göra det för de" +
	"bugging.\x02Bläddra\x02Genom att trycka på Ja kommer mötet avslutas.\x02" +
	"Genom att trycka på Ja kommer du lämna mötet.\x02Plats för klient-binäre" +
	"n\x02Inställningarna kommer förloras under nästa session\x02Konfigurera " +
	"huvudlösenordet\x02Bekräftelse\x02Ansluter, var god vänta...\x02Fortsätt" +
	"\x02Kopiera inbjudan\x02Kopiera mötes-kod\x02Koperia länk\x02Välj detta " +
	"alterntiv för att automatiskt ansluta till varje möte du är värd för\x02" +
	"Välj din epost-tjänst för att skicka inbjudan\x02Debugging\x02Standardep" +
	"ost\x02Kryptera konfigurationsfilen\x02Avsluta\x02Avsluta detta möte\x02" +
	"Avsluta detta möte för alla\x02Allmäna\x02Gmail\x02Skapa ett nytt möte" +
	"\x02Anordna\x02Skapa möte\x02Om du säkerhetskopierar konfigurationsfilen" +
	" kommer vi återställa inställningarna och fortsätta normalt. Om konfigur" +
	"ationsfilen är krypterad kommer vi be om ett lösenorder för att kryptera" +
	" den nya filen.\x02Om du sätter den här inställningen till ett filnamn k" +
	"ommer lågnivåinformation bli loggad där.\x02Ogiltig konfigurationsfil" +
	"\x02Ogiltigt lösenord, var god försök igen.\x02Bjud in andra\x02Anslut" +
	"\x02Anslut till ett möte\x02Anslut till möte\x02Anslut till mötet\x02Ans" +
	"lut till detta möte\x02Behåll konfigurationsfilen tills Wahay stängs\x02" +
	"Lämna\x02Lämna detta möte\x02Logga debuginformation\x02Logga debugutmatn" +
	"ing till den valda loggfilen. Om ingen fil är val kommer utmatningen skr" +
	"ivas till standardloggfilen.\x02Huvudlösenord\x02Mötes-kod\x02Tryck på h" +
	"ögra kontroll-tangenten för att prata\x02Mötes-kod:\x02Möteslösenord" +
	"\x02Mumble\x02Nej, avbryt\x02Du är nu värd för ett möte.\x02Outlook\x02L" +
	"ösenord\x02Var god skriv in huvudlösenordet för konfigurationsfilen." +
	"\x02Port\x02Porten är utanför giltiga värden\x02Rå loggfil\x02Repetera l" +
	"ösenordet\x02Spara ändringar\x02Säkerhet\x02Inställningar\x02Visa\x02An" +
	"ge ett möteslösenord\x02Starta mötet\x02Felmeddelandet\x02En giltig port" +
	" är mellan 1 och 65535\x02Denna åtgärd kan inte ångras\x02Växla lösenord" +
	"svisning\x02Ange mötes-koden (normalt en .onion-adress)\x02Ange lösenord" +
	"et\x02Ange lösenordet för att ansluta till mötet\x02Ange ditt önskade sk" +
	"ärmnamn\x02Ange ditt skärmnamn\x02Användarnamn\x02Wahay är redo att anv" +
	"ändas\x02Vi har noterat att konfigurationsfilen är ogiltig eller korrup" +
	"t. Vill du skapa en säkerhetskopia av den och fortsätta?\x02Välkommen" +
	"\x02När det här alternativet är valt kommer inställningarna sparas på ma" +
	"skinen.\x02Yahoo Mail\x02Ja, säkerhetskopiera &amp; fortsätt\x02Ja, bekr" +
	"äfta\x02Du kommer inte bli tillfrågad om lösenord igen tills du startar" +
	" om Wahay.\x02Plats för Mumble-programfilen\x02Ex. /home/user/mumble/mum" +
	"ble\x02Om du vill använda din egen Mumble-instans, var god ange platsen " +
	"där Mumble finns på ditt system\x02Mumble tjänsteport\x02Ex. 9800\x02Om " +
	"du vill använda en egen port för Mumble-tjänsten, var god ange ett numme" +
	"r mellan 1 och 65535\x02Vad är Wahay?\x02Kommunikation är ett grundlägga" +
	"nde behöv för människor. Vi har under en längre tid använt röst-kommunik" +
	"ation via teknologi, genom olika verktyg som har utvecklats, såsom Skype" +
	", Zoom, Google Hangouts och många andra. Tyvärr finns det ett antal aspe" +
	"kter av dessa verktyg som inte har varit i fokus: centraliserade servrar" +
	", proprietär teknologi, säkerhet. Dessa problem finns med de flesta lösn" +
	"ingar där ute.\x02Wahay (https://wahay.org) har utvecklats som ett verkt" +
	"yg för att skapa röst-samtal enkelt, säkert och decentraliserat (utan be" +
	"hov av en centraliserad server eller tjänst). Internt använder Wahay Tor" +
	" (https://www.torproject.org/) som ett verktyg för säker kommunikation o" +
	"ch Mumble (https://www.mumble.com/) som en klient för röst-samtal.\x02Va" +
	"d är Tor?\x02Tor är ett verktyg med fri och öppen källkod som tillåter d" +
	"ig att etablera anonyma och distribuerade kommunikationskanaler. Tor led" +
	"er din internet-trafik genom ett antal routrar som kallas 'onion-routers" +
	"', vilket tillåter anonym kommunikation mellan deras noder. Detta nätver" +
	"k är sammansatt av många organisationer och individer som donerar sin ba" +
	"ndbredd och datorkraft.\x02Vad är Mumble?\x02Mumble är ett program med f" +
	"ri och öppen källkod som tillåter röst-samtal med en eller flera parter " +
	"med hög ljudkvalitet och låg latens.\x02Funktionaliteter\x02Wahay tillåt" +
	"er dig att anordna möten eller ansluta till existerande möten. För detta" +
	" behöver du etablera en kod som tjänar till att identifiera mötet du vil" +
	"l delta i.\x02Anordna ett möte\x02Detta alternativ tillåter dig att star" +
	"ta en server som kommer att tillåta att användare ansluter till ett möte" +
	", vilket är definierat genom en mötes-kod. Denna mötes-kod måste använda" +
	"s av resten av användarna somm vill delta i mötet. Det är också möjligt " +
	"att definiera ett användarnamn som kan identifiera användaren i ett möte" +
	" - men detta är inte nödvändigt. Det är även möjligt att sätta ett lösen" +
	"ord för att ansluta till mötet - i sådana fall måste all användare ange " +
	"detta lösenord för att kunna ansluta till Wahay.\x02Alternativet att aut" +
	"omatiskt ansluta till ett möte tillåter dig att start mötet och omedelba" +
	"rt bli ansluten till det. Om du inte väljer det kan du också ansluta sen" +
	"are till mötet genom att trycka på knappen som säger 'anslut'. Det är äv" +
	"en möjligt att kopiera mötes-koden och skicka en inbjudan genom de flest" +
	"a epost-klienter.\x02Detta alternativ gör det möjligt för en användare a" +
	"tt ansluta till ett möte som redan existerar. För detta behöver du ange " +
	"en mötes-kod, ett användarnamn (inte nödvändigt) och ett lösenord (om et" +
	"t var konfigurerar för mötet).\x02Hjälp"

	// Total table size 24571 bytes (23KiB); checksum: 4A02AD0
